-- liquibase formatted sql

-- changeset L_DelOff:create_table_roles rollbackSplitStatements:true
-- comment: Создание таблицы с ролями

CREATE TABLE ROLES
(
    ID     VARCHAR(36) PRIMARY KEY COMMENT 'Идентификатор роли',
    NAME   VARCHAR(64) UNIQUE COMMENT 'Имя роли'
);


-- rollback DROP TABLE ROLES;